	<script type='text/javascript'>
	<?php  // appel dyn des lib js
	       if(isset($js_lib)) while ($funct_lib = each($js_lib))
		      		include('include/js/'.$funct_lib['value'].'.js'); ?>

		function init_the_lossim(){
			cache('onload');
// 			setInterval("control_presence_menu()",2050);
			// gestion retour ajax
			var div= document.getElementById('retour_ajax');
			div.onclick = function(){  cache('retour_ajax'); cache('backgd'); };
		<?php ## chargement de function specifique a la page
		      if(isset($function_js_init)) while ($funct_js = each($function_js_init))
		      		print $funct_js['value']."\r";
		?>
		}
		Event.observe(window, 'load', init_the_lossim, false);
	</script>